###Generated file - do not modify!
#Fri, 15 Aug 2025 05:35:49 +0000

simantics-platform.branch=release/1.64.1
simantics-platform.commit=b3d1ff8ec8a470c007affb7e62b1a7350300c829
simantics-platform.build.id=simantics/platform b2135-2025-08-14T16\:44\:15.136Z

simantics-district.branch=release/1.64.1
simantics-district.commit=437ac0c1f65edfd935ecafdf644dac506a027145
simantics-district.build.id=simantics/district b266-2025-08-15T05\:35\:49.864Z
